
// Legacy Style
exper = "Vestavěný OCR motor";
tesseract = "Vestavěný OCR motor";
mscloud = "Cloud OCR";
mscloud_hw = "Cloud Handwriting";
exper_short = "Vestavěné";
tesseract_short = "Vestavěné";
mscloud_short = "Cloud";
mscloud_hw_short = "Cloud";

// Modern Style
ocrtype_ondevice_short = "On-device";
ocrtype_ondevice_long = "On-device OCR";
ocrtype_cloudprint_short = "Cloud";
ocrtype_cloudprint_long = "Cloud OCR";
ocrtype_cloudhandwriting_short = "Handwriting";
ocrtype_cloudhandwriting_long = "Cloud Handwriting";

language_automatic_short = "Auto";
language_automatic_long = "Automatic";

ocrspecifier_placeholder_multiplelanguages = "Multiple Languages";
ocrspecifier_placeholder_unknownlanguage = "Unknown Language";
ocrspecifier_placeholder_ocrdisabled_short = "No OCR";
ocrspecifier_placeholder_ocrdisabled_long = "No Text Recognition";
